## libmali-dri2to3 1.0.5

=== debian/changelog ===
libmali-dri2to3 (1.0.5-2) jammy; urgency=medium

  * Add missing wayland deps

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Fri, 26 May 2023 16:53:46 +0800

libmali-dri2to3 (1.0.5-1) jammy; urgency=medium

  * Update to g13p0 mali library

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Fri, 26 May 2023 16:26:50 +0800

libmali-dri2to3 (1.0.4-1) jammy; urgency=medium

  * Add multi arch support

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Tue, 18 Apr 2023 03:03:41 +0000

libmali-dri2to3 (1.0.2.4) jammy; urgency=medium

  * Fix malirun with space in args

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Sat, 18 Feb 2023 17:02:10 +0000

libmali-dri2to3 (1.0.2.3) jammy; urgency=medium

  * Fix build dep

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Tue, 14 Feb 2023 15:27:41 +0000

libmali-dri2to3 (1.0.2.2) jammy; urgency=medium

  * Fix build dep

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Tue, 14 Feb 2023 15:03:40 +0000

libmali-dri2to3 (1.0.2.1) jammy; urgency=medium

  * Fix build dep

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Tue, 14 Feb 2023 14:36:46 +0000

libmali-dri2to3 (1.0.2) jammy; urgency=medium

  * Update to 1.0.2

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Tue, 14 Feb 2023 10:39:10 +0000

libmali-dri2to3 (1.0.1) jammy; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * Update to 1.0.1

 -- Jianfeng Liu <liujianfeng1994@gmail.com>  Tue, 14 Feb 2023 10:04:55 +0000
