=== debian/control ===
Source: libmali-dri2to3
Section: utils
Priority: optional
Maintainer: Jianfeng Liu <liujianfeng1994@gmail.com>
Build-Depends: debhelper-compat (= 13), meson, ninja-build, pkg-config, libxcb-present-dev, libxcb1-dev, libxcb-dri2-0-dev, libxcb-dri3-dev, libdrm-dev, libx11-dev, libx11-xcb-dev, libwayland-client0, libwayland-server0
Standards-Version: 4.6.0
Homepage: https://gitlab.com/panfork/dri2to3
Rules-Requires-Root: no

Package: libdri2to3
Architecture: any
Multi-arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This is a library implementing DRI2
 on top of DRI3 for running Mali blob X11
 drivers under Xwayland.

Package: libmali-g610-x11
Architecture: any
Multi-arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This is libmali g610 x11 blobs

Package: malirun
Architecture: all
Depends: libgl4es, dpkg-dev, libdri2to3, libmali-g610-x11
Description: This is a script to run mali close
 source userspace graphics driver
