=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --buildsystem=meson


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
override_dh_auto_configure:
ifeq ($(DEB_BUILD_ARCH),arm64)
	cp debian/libmali-g610-x11_arm64.links debian/libmali-g610-x11.links
endif
ifeq ($(DEB_BUILD_ARCH),armhf)
	cp debian/libmali-g610-x11_armhf.links debian/libmali-g610-x11.links
endif
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
ifeq ($(DEB_BUILD_ARCH),arm64)
	mkdir -p debian/tmp/usr/lib/aarch64-linux-gnu/libmali-x11 && cp mali-g610-arm64/libmali-valhall-g610-g13p0-x11-wayland-gbm.so debian/tmp/usr/lib/aarch64-linux-gnu/libmali-x11/
	mkdir -p debian/tmp/etc/OpenCL/vendors/ && cp mali-arm64.icd debian/tmp/etc/OpenCL/vendors/
endif
ifeq ($(DEB_BUILD_ARCH),armhf)
	mkdir -p debian/tmp/usr/lib/arm-linux-gnueabihf/libmali-x11 && cp mali-g610-armhf/libmali-valhall-g610-g13p0-x11-wayland-gbm.so debian/tmp/usr/lib/arm-linux-gnueabihf/libmali-x11/
	mkdir -p debian/tmp/etc/OpenCL/vendors/ && cp mali-armhf.icd debian/tmp/etc/OpenCL/vendors/
endif
